[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItemHandlerType

TMenuItemHandlerType - enumerated type for menu item handlers

## Declaration

Source position: menus.pp line 114

`type TMenuItemHandlerType = (`
`mihtDestroy`
`);`

## Description

Currently has only one member - mihtDestroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .